View Single Post
  #1  
Old 20th May 2007, 11:20
igongora igongora is offline
Junior Member
 
Join Date: Apr 2007
Posts: 15
Thanks: 0
Thanked 0 Times in 0 Posts
Default updating with yum

I installed a few month ago a postfix on a fedora core 5 box, I followed this manual:

fedora_virtual_postfix_mysql_quota_courier

today I was checking my server and when I checked for updates
Code:
yum check-update
I noticed the following updates were listed:
Code:
alsa-lib.i386                            1.0.14-0.1.rc1.fc5     updates
courier-authlib.i386                     0.59.3-1.fc5.mf        enlartenment
courier-authlib-mysql.i386               0.59.3-1.fc5.mf        enlartenment
courier-imap.i386                        4.1.3-1.fc5.mf         enlartenment
crontabs.noarch                          1.10-8.fc5             updates
dhcdbd.i386                              1.15-2.FC5             updates
frysk.i686                               0.0.1.2007.02.07.rh1-1 updates
gd.i386                                  2.0.33-7.fc5           updates
gnupg.i386                               1.4.7-4.1              updates
gpm.i386                                 1.20.1-82.fc5          updates
kernel-smp.i686                          2.6.20-1.2316.fc5      updates
kernel-smp-devel.i686                    2.6.20-1.2316.fc5      updates
krb5-devel.i386                          1.4.3-5.4              updates
krb5-libs.i386                           1.4.3-5.4              updates
krb5-workstation.i386                    1.4.3-5.4              updates
libX11.i386                              1.0.0-4.fc5            updates
libpcap.i386                             14:0.9.4-4.fc5         updates
maildrop.i386                            2.0.4-1.fc5.mf         enlartenment
openldap.i386                            2.3.30-2.fc5           updates
openldap-devel.i386                      2.3.30-2.fc5           updates
parted.i386                              1.8.2-1.fc5            updates
pinfo.i386                               0.6.9-3.fc5            updates
procps.i386                              3.2.7-2.fc5            updates
rsync.i386                               2.6.9-2.fc5            updates
ruby-activerecord.noarch                 1.15.1-1.fc5           extras
ruby-activesupport.noarch                1.4.0-1.fc5            extras
tcp_wrappers.i386                        7.6-40.3.fc5           updates
tcpdump.i386                             14:3.9.4-4.fc5         updates
tzdata.noarch                            2007d-1.fc5            updates
If I update this modules specially ldap, courier* will my postfix installation still work without a problem? will I need to reconfigure courier-mysql? and all the other files?

Hope you can give a hand on this.

Regards,
Reply With Quote
Sponsored Links